.product-catalog-limits {
  display: flex;
  align-items: center;
  font: var(--typography-body-small);
}

.product-catalog-limits__links {
  display: flex;
}

.product-catalog-limits__label {
  margin-right: var(--spacing-xxs);
  color: var(--color-text-dimmed);
}

.product-catalog-limits__link {
  line-height: 2.5rem;
  display: block;
  margin: 0 var(--spacing-xxs);
  --link-color: var(--color-text);
}

.product-catalog-limits__link--active {
  font-weight: bold;
}
